NODE_ENV = 'development'

# api请求地址
VITE_APP_BASE_URL='https://one.yoe365.com/'
# VITE_APP_BASE_URL='http://yp1.yingpaipay.com:9026/'
# VITE_APP_BASE_URL='https://jingyang.xiaoluwebsite.xyz/'

# 图片服务器地址
VITE_IMG_DOMAIN=''

# 本地存储时token的参数名
VITE_REQUEST_STORAGE_TOKEN_KEY='wapToken'

# 请求时header中token的参数名
VITE_REQUEST_HEADER_TOKEN_KEY='Authorization'

# 请求时header中来源场景的参数名
VITE_REQUEST_HEADER_CHANNEL_KEY='channel'

# 应用版本
VITE_APP_VERSION='1.0.1'